Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:26:01 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection User 
                   I have to return my parcel and since when did I get the chance of return but no one came to collect the parcel           01:19 AM, 17th Jul      

            
 Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           01:21 AM, 17th Jul 

            
 Mazen                   Is your query regarding  1661143421           01:21 AM, 17th Jul 

              
 User 
                   yes           01:22 AM, 17th Jul      

            
 Mazen                   We are truly sorry to hear that your order  1661143421 has been returned back to our warehouse by the courier.           01:24 AM, 17th Jul 

              
 User 
                   wait           01:26 AM, 17th Jul      

              
 User 
                   1676095593this order number           01:27 AM, 17th Jul      

            
 Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:29 AM, 17th Jul 

              
 User 
                   ok           01:29 AM, 17th Jul      

            
 Mazen                   Is this contact number is right  +96878273404?           01:30 AM, 17th Jul 

              
 User 
                   yes           01:31 AM, 17th Jul      

            
 Mazen                   We are truly sorry for the inconvenience caused to you.I will escalate your concern right away and will ask the concerned team to try to contact you as well.           01:32 AM, 17th Jul 

              
 User 
                   ok           01:33 AM, 17th Jul      

            
 Mazen                   we will be on touch with you and contact you on your email           01:33 AM, 17th Jul 

            
 Mazen                   Do you have any other inquiries that we can help with?           01:33 AM, 17th Jul 

            
 Mazen                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          01:35 AM, 17th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4625005